
.mod-simulateur{font-size: 15px; }
.mod-simulateur > .guide{box-sizing: border-box; max-width: 460px; margin: 0 auto 0 auto; background-color: #e0edee; border-radius: 24px;  padding: 20px 24px 18px 24px;}

.mod-simulateur .title{ font-size: 22px; line-height: 1.4em; margin: 0; color : #18A7B5; font-weight: 400; font-style: normal; font-family: 'Anton', sans-serif; margin-bottom: 8px; padding-left: 1.6em; background-image: url('picto-chevrons-green.svg'); background-repeat: no-repeat; background-position: center left; background-size: auto 1em;}

.mod-simulateur .ui-spinner{width: 100px;}
.mod-simulateur input{ -webkit-appearance: none; -moz-appearance: none; appearance: none; width: 80px; }
.mod-simulateur input:focus { outline: none; }

.mod-simulateur input::placeholder{font-style: italic;}

a.ui-button:active, .ui-button:active{background-color: #A6A6A6; border-color: #A6A6A6;}

.mod-simulateur .ui-spinner.ui-spinner-error{background-color: #FFE5E8;}


.mod-simulateur .field{padding: 12px 0 12px 0; display: grid; grid-template-areas: "label content"; grid-template-columns: 2fr 1fr; align-items: center; gap: 0.6em; border-bottom: solid 1px #E0E0E0; color: #363636; border-color: #cddfe0; }
.mod-simulateur .field > .label{ grid-area: label; line-height: 1.3333333em; font-weight: 300; }
.mod-simulateur .field > .content{ grid-area: content; font-weight: 400; }
.mod-simulateur .field.noborder{border-bottom: none;}

.mod-simulateur .field.commission{ display: block; margin-top: 12px; margin-left: -8px; margin-right: -8px; background-color: #18A7B5; border-radius: 12px; color: #FFFFFF;}
.mod-simulateur .field.commission > .label{ font-weight: 600; font-size: 18px; text-align: center; color: #B6E4E9; }
.mod-simulateur .field.commission > .content{ font-weight: 600; font-size: 25px; text-align: center; padding-top: 2px;}

.mod-simulateur .legend{color: #767676; font-size: 12px; font-weight: 300; line-height: 1.3em; margin-top: 12px; }
.mod-simulateur .legend p{margin: 0.6em 0 0.6em 0;}

@media (max-width: 950px) {
.mod-simulateur .title{ font-size: 18px; }
}

@media (max-width: 460px) {
.mod-simulateur > .guide{margin-left: -19px; margin-right: -19px; padding-left: 20px; padding-right: 20px;}
}